2 Replies Latest reply on Jan 11, 2012 11:00 PM by BobbsieP

    In my Acrobat X PRO Mac os 10.0, I can't install 10.1, I get error 1301, how to install 10.1?

    Sabu Simon Level 1
      • I went to preferences > updater > unchecked automatic updates.
      • So Manually or automatically I can't install 10.1